Bug 233465 - HWCERT: UnknownMake Altix330 [Goto Cert]
HWCERT: UnknownMake Altix330
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Chris Williams
http://www.sgi.com/products/servers/a...
Altix
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-22 12:08 EDT by Jerry Wei
Modified: 2016-09-19 20:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-17 02:46:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 233465 None None None 2016-09-19 20:27 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.